@import url("css/theme.css");.large-block-grid-4 > li{background-image:rgba(0, 0, 0, 0) url("../images/fancyBorder.png") no-repeat;background-position:center !important;}

.products-group .inner-wrap{background-image:rgba(0, 0, 0, 0) url("../images/fancyBorder.png") no-repeat;background-position:center !important;background-size:270px auto;padding:35px !important}
.product-item .info .price{color:#000 !important}
.price{color:#f00 !important;}
.woocommerce-Price-amount{color:#f00 !important;}
.amount{color:#f00 !important;}
.price .amount{color:#f00 !important;}
.product-img{padding-right:0px;padding-left:0px;}
.product-img .main-img{padding-right:0px;padding-left:0px;}
.product-img .back-img{padding-right:0px;padding-left:0px;}
#ageVerifyAvalie{display:none !important}
.avalie{display:none !important}
#AVoverlay{display:none !important}
#AVcover{opacity:0.9 !important;}
#masthead{padding:10px 0px !important;}
#masthead .header-container .logo-wrapper .logo a img{max-height:100px !important;}
.breadcrumb a{color:#000}
.mini-cart .cart-link .cart-icon::before{color:#fff !important}
.widget ul li{display:inline !important;padding:0px 20px;}
.widget ul li a{color:#fff}
.menu-footer-menu-container{text-align:center}
#menu-footer-menu ul li{padding:0px 20px;}
.product-item .info{text-align:center}
@media only screen and (max-width:768px){.product-img .main-img{padding:0px}
.product-item .info .info_main{padding-top:0px;padding-left:30px}
.product-item .info{text-align:center}
.products-group .inner-wrap{background:none}
}
@media only screen and (max-width:480px){.product-img .main-img{padding:0px}
.products-group .inner-wrap{padding:10px !important}
}
@media only screen and (max-width:360px){.products-group .inner-wrap{padding:10px !important}
}
.product-image-btn{display:none}
.easyzoom img{max-width:95%;vertical-align:bottom;}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li{margin-top:-9px;}
.product-lightbox .product-lightbox-inner button{margin-top:20px;}
.owl-stage-outer img{width:80% !important;}
.checkout_coupon{display:block !important;}
.showcoupon{display:none;}
.price .amount{color:#f00;font-size:120%;}
.woocommerce-Price-currencySymbol{font-size:16px !important;}
.product-item .info .price del span.amount{display:block;font-weight:normal;}
.product-img .main-img img{display:block;min-width:80%;}
.product-item .info .info_main{overflow:hidden;padding-top:0px;position:relative;z-index:11;}
.active-thumbnail{display:none !important}
.price.large del span.amount{display:block;}
#main-content{background-image:url(//whiskeyonline.co.nz/wp-content/uploads/2017/05/bg2.jpg);}
.ms-skin-light-3 .ms-nav-next{background-position:-81px -99px;left:auto;right:-240px !important;}
ms-skin-light-3 .ms-nav-next, .ms-skin-light-3 .ms-nav-prev{background:rgba(0, 0, 0, 0) url("skins/light-skin-3.png") repeat scroll -82px -22px;cursor:pointer;height:50px;left:-240px !important;margin-top:-25px;position:absolute;top:50%;width:50px;z-index:110;}
.wpb_wrapper{padding-top:20px}
.search-dropdown .search-icon .handle::after, .lt-search-space .search-icon .handle::after{background-color:#fff;border-radius:1px;content:"";display:block;float:right;height:3px;transition:all 350ms ease 0s;width:20px;z-index:-1;}
.product-img .main-img{background-image:rgba(0, 0, 0, 0) url("../images/fancyBorder.png") no-repeat !important;;background-position:center !important;}
.large .amount{color:#f00;font-size:40px !important;text-align:right;}
.product-gallery .main-images{padding-left:50px;}
.product-info{text-align:right;}
.product-info .quantity{float:left;margin-left:140px;}
.product-page .right{background-image:url("//whiskeyonline.co.nz/wp-content/uploads/2017/05/fancy-border-product-page.png");background-repeat:no-repeat;padding-top:30px;}
.product-details{margin:85px 0 20px;}
.woocommerce-main-image img{pointer-events:none;}
.woocommerce .pp_pic_holder, .woocommerce .pp_overlay{display:none !important;}
.mfp-bg.mfp-ready{display:none;opacity:0.7;}
.mfp-wrap{display:none;}
#lt-footer{background:url(//whiskeyonline.co.nz/wp-content/themes/altotheme/images/menuBg.jpg) repeat-x;background-size:contain;margin-top:0px;padding:0px;}
.widget.woocommerce .product-categories .cat-item .accordion, .widget.widget_categories .product-categories .cat-item .accordion, .widget.widget_archive .product-categories .cat-item .accordion{border:medium none;float:right;font-size:145%;left:0;padding:-3px 0 3px 200px;position:relative;margin-top:15px;z-index:999999;}
#lt-footer .wpb_wrapper{padding-top:10px;}
#lt-footer .footer .wpb_text_column p{margin-bottom:0;}
#lt-footer .footer{padding:0;}
#lt-footer .widget{margin-bottom:10px;}
.nav-wrapper .header-nav li.root-item > a{font-size:106%;padding:10px;}
.product-category{float:left;width:22%}
.header-title h3{font-size:18px !important}
.lt-bg-dark{background-color:transparent !important;margin:0px auto 0 !important;}
.header-type-6 .lt-bg-dark{margin:0px auto 0 !important;}
.header-type-6 .header-container{margin:0px 0 !important;}
#shipping_method .amount{font-size:20px !important;line-height:24px}

.large-block-grid-3.small-block-grid-2.products-group.inner-wrap
{
	background-size: 333px auto;
}